<ART ID="04614" PID="2415" JID="139" BPAGE="2753" EPAGE="2775" PII="S0217751X0904614X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RELATIONAL SPACETIME, MODEL CATEGORIES AND QUANTUM GRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LOUIS</FNM>
<SNM>CRANE</SNM>
<X-REF REFID="S0217751X0904614XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X0904614XAF001">Mathematics Department, Kansas State University, Manhattan, KS 66506, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We propose a mathematically concrete way of modelling the suggestion that in quantum gravity the spacetime manifold disappears. We replace the underlying point set topological space with several apparently different models, which are actually related by pairs of adjoint functors from rational homotopy theory. One is a discrete approximation to the causal null path space derived from the multiple images in the spacetime theory of gravitational lensing, described as an object in the model category of differential graded Lie algebras. Another of our models appears as a thickening of spacetime, which we interpret as a formulation of relational geometry. This model is produced from the finite dimensional differential graded algebra of differential forms which can be transmitted out of a finite region consistent with the Bekenstein bound by another functor, called geometric realisation. The thickening of spacetime, which we propose as a version of relational spacetime, has a surprizingly rich structure. Information which would make up a spin bundle over spacetime is contained in it, making it possible to include fermionic fields in a geometric state sum over it. Avenues toward constructing an actual quantum theory of gravity on our models are given a preliminary exploration.</P>
</ABST>
<KWDG>
<KWD>Model categories</KWD>
<KWD>loop spaces</KWD>
<KWD>quantum geometry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.-m</KWD>
<KWD>02.40.-k</KWD>
</KWDG>
</FRONT>
</ART>
