<ART ID="04618" PID="2415" JID="139" BPAGE="2820" EPAGE="2838" PII="S0217751X09046187" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HYBRID QUANTUM COSMOLOGY:</MTI>
<RTI>Hybrid Quantum Cosmoloyg</RTI>
<STI>COMBINING LOOP AND FOCK QUANTIZATIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. A.</FNM>
<SNM>MENA MARUG&#x00C1;N</SNM>
<EAD>mena@iem.cfmac.csic.es</EAD>
<X-REF REFID="S0217751X09046187AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>MART&#x00CD;N-BENITO</SNM>
<EAD>merce.martin@iem.cfmac.csic.es</EAD>
<X-REF REFID="S0217751X09046187AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09046187AF001">Instituto de Estructura de la Materia, CSIC, Serrano 121, Madrid, 28006, <CNY>Spain</CNY></AFF>
</A-GRP>
<ABST>
<P>As a necessary step towards the extraction of realistic results from Loop Quantum Cosmology, we analyze the physical consequences of including inhomogeneities. We consider in detail the quantization of a gravitational model in vacuo which possesses local degrees of freedom, namely, the linearly polarized Gowdy cosmologies with the spatial topology of a three-torus. We carry out a hybrid quantization which combines loop and Fock techniques. We discuss the main aspects and results of this hybrid quantization, which include the resolution of the cosmological singularity, the polymeric quantization of the internal time, a rigorous definition of the quantum constraints and the construction of their solutions, the Hilbert structure of the physical states, and the recovery of a conventional Fock quantization for the inhomogeneities.</P>
</ABST>
<KWDG>
<KWD>Loop quantum cosmology</KWD>
<KWD>inhomogeneous cosmologies</KWD>
<KWD>singularity resolution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.Pp</KWD>
<KWD>98.80.Qc</KWD>
<KWD>04.62.+v</KWD>
</KWDG>
</FRONT>
</ART>
